Kolejne poprawki Adobe

Firma Adobe opublikowała kolejne poprawki naprawiające błędy w programach Reader i Acrobat. Wszystkie łaty zostały oznaczone jako „krytyczne”.

Biuletyn opisuje dwa błędy, pierwszy umożliwia przemycenie do systemu i uruchomienie szkodliwego kodu z wykorzystaniem specjalnie spreparowanej strony WWW. Drugi umożliwia przeprowadzenie ataku typu cross-site-scripting (XSS).

Podatności dotyczą programów:

  • Adobe Reader 9.3 i wcześniejszych dla systemów Windows, Macintosh oraz UNIX
  • Adobe Acrobat 9.3 i wcześniejszych dla systemów Windows i Macintosh

Rozwiązanie:
Zalecamy pobranie najnowszych wersji oprogramowania z oficjalnej strony Adobe lub skorzystania z aktualizacji automatycznych wybierając w menu programu (Pomoc >> Sprawdź uaktualnienia)

Więcej informacji:
http://www.adobe.com/support/security/bulletins/apsb10-07.html
 

Ocena: 0/5 (0)
A
A+
A++
Drukuj
PDF